<FILE>
	<INFO Number="976275596"/>
	<PROFILESET>
		<PROFILE Label="3D App - Default Global Settings">
			<PROPERTY Label="ws_buffer_flipping_mode" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_render_quality" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_force_generic_cpu" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_single_back_depth_buffer" Value="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_softimage" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_z_test" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_max_texture_mem" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_application_key" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_merge_blit_timerms" Value="0x00000028" Itemtype="predefined"/>
			<PROPERTY Label="ws_stereo_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="conformant_texture_clamp" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_aa_line_gamma" Value="0x00000010" Itemtype="predefined"/>
			<PROPERTY Label="multichip_rendering_mode" Value="4" Itemtype="predefined"/>
			<PROPERTY Label="multichip_ogl_options" Value="0x0000ffff" Itemtype="predefined"/>
			<PROPERTY Label="multi_mon_config" Value="3" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="3D App - Modeling AFR">
			<PROPERTY Label="ws_buffer_flipping_mode" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_render_quality" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_force_generic_cpu" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_single_back_depth_buffer" Value="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_softimage" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_z_test" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_max_texture_mem" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_application_key" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_merge_blit_timerms" Value="0x00000028" Itemtype="predefined"/>
			<PROPERTY Label="ws_stereo_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="conformant_texture_clamp" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_aa_line_gamma" Value="0x00000010" Itemtype="predefined"/>
			<PROPERTY Label="multichip_rendering_mode" Value="1" Itemtype="predefined"/>
			<PROPERTY Label="multichip_ogl_options" Value="0x0000ffff" Itemtype="predefined"/>
			<PROPERTY Label="multi_mon_config" Value="3" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="3D App - Visual Simulation">
			<PROPERTY Label="ws_buffer_flipping_mode" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_render_quality" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_force_generic_cpu" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_single_back_depth_buffer" Value="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_softimage" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits" Value="0x80001080" Itemtype="predefined"/>
			<PROPERTY Label="ws_z_test" Value="0x00010000" Itemtype="predefined"/>
			<PROPERTY Label="ws_max_texture_mem" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_application_key" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_merge_blit_timerms" Value="0x00000028" Itemtype="predefined"/>
			<PROPERTY Label="ws_stereo_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="conformant_texture_clamp" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_aa_line_gamma" Value="0x00000010" Itemtype="predefined"/>
			<PROPERTY Label="multichip_rendering_mode" Value="2" Itemtype="predefined"/>
			<PROPERTY Label="multichip_ogl_options" Value="0x0000ffff" Itemtype="predefined"/>
			<PROPERTY Label="multi_mon_config" Value="3" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="3DPaint">
			<PROPERTY Label="ws_buffer_flipping_mode" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_render_quality" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_force_generic_cpu" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_single_back_depth_buffer" Value="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_softimage" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_z_test" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_max_texture_mem" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_support" Value="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="ws_application_key" Value="0x00000004" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_merge_blit_timerms" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_stereo_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="conformant_texture_clamp" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_aa_line_gamma" Value="0x00000010" Itemtype="predefined"/>
			<PROPERTY Label="multichip_rendering_mode" Value="4" Itemtype="predefined"/>
			<PROPERTY Label="multichip_ogl_options" Value="0x0000ffff" Itemtype="predefined"/>
			<PROPERTY Label="multi_mon_config" Value="3" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="3D Studio Max">
			<PROPERTY Label="ws_buffer_flipping_mode" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_render_quality" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_force_generic_cpu" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_single_back_depth_buffer" Value="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_softimage" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits" Value="0x00000080" Itemtype="predefined"/>
			<PROPERTY Label="ws_z_test" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_max_texture_mem" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_application_key" Value="0x00000003" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_merge_blit_timerms" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_stereo_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="conformant_texture_clamp" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_aa_line_gamma" Value="0x00000010" Itemtype="predefined"/>
			<PROPERTY Label="multichip_rendering_mode" Value="4" Itemtype="predefined"/>
			<PROPERTY Label="multichip_ogl_options" Value="0x0000ffff" Itemtype="predefined"/>
			<PROPERTY Label="multi_mon_config" Value="3" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="Adobe After Effects">
			<PROPERTY Label="ws_buffer_flipping_mode" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_render_quality" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_force_generic_cpu" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_single_back_depth_buffer" Value="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_softimage" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_z_test" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_max_texture_mem" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_application_key" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_merge_blit_timerms" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_stereo_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="conformant_texture_clamp" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_aa_line_gamma" Value="0x00000010" Itemtype="predefined"/>
			<PROPERTY Label="multichip_rendering_mode" Value="4" Itemtype="predefined"/>
			<PROPERTY Label="multichip_ogl_options" Value="0x0000ffff" Itemtype="predefined"/>
			<PROPERTY Label="multi_mon_config" Value="3" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="Altair Hyperworks">
			<PROPERTY Label="ws_buffer_flipping_mode" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_render_quality" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_force_generic_cpu" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_single_back_depth_buffer" Value="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_softimage" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits" Value="0x00000080" Itemtype="predefined"/>
			<PROPERTY Label="ws_z_test" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_max_texture_mem" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_application_key" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_merge_blit_timerms" Value="0x00000028" Itemtype="predefined"/>
			<PROPERTY Label="ws_stereo_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="conformant_texture_clamp" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_aa_line_gamma" Value="0x00000010" Itemtype="predefined"/>
			<PROPERTY Label="multichip_rendering_mode" Value="4" Itemtype="predefined"/>
			<PROPERTY Label="multichip_ogl_options" Value="0x0000ffff" Itemtype="predefined"/>
			<PROPERTY Label="multi_mon_config" Value="3" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="Ansys">
			<PROPERTY Label="ws_buffer_flipping_mode" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_render_quality" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_force_generic_cpu" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_single_back_depth_buffer" Value="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_softimage" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_z_test" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_max_texture_mem" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_application_key" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_merge_blit_timerms" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_stereo_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="conformant_texture_clamp" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_aa_line_gamma" Value="0x00000010" Itemtype="predefined"/>
			<PROPERTY Label="multichip_rendering_mode" Value="4" Itemtype="predefined"/>
			<PROPERTY Label="multichip_ogl_options" Value="0x0000ffff" Itemtype="predefined"/>
			<PROPERTY Label="multi_mon_config" Value="3" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="ArcGIS">
			<PROPERTY Label="ws_buffer_flipping_mode" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_render_quality" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_force_generic_cpu" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_single_back_depth_buffer" Value="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_softimage" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_z_test" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_max_texture_mem" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_application_key" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_merge_blit_timerms" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_stereo_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="conformant_texture_clamp" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_aa_line_gamma" Value="0x00000010" Itemtype="predefined"/>
			<PROPERTY Label="multichip_rendering_mode" Value="4" Itemtype="predefined"/>
			<PROPERTY Label="multichip_ogl_options" Value="0x0000ffff" Itemtype="predefined"/>
			<PROPERTY Label="multi_mon_config" Value="3" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="ArcView">
			<PROPERTY Label="ws_buffer_flipping_mode" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_render_quality" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_force_generic_cpu" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_single_back_depth_buffer" Value="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_softimage" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_z_test" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_max_texture_mem" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_application_key" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_merge_blit_timerms" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_stereo_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="conformant_texture_clamp" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_aa_line_gamma" Value="0x00000010" Itemtype="predefined"/>
			<PROPERTY Label="multichip_rendering_mode" Value="4" Itemtype="predefined"/>
			<PROPERTY Label="multichip_ogl_options" Value="0x0000ffff" Itemtype="predefined"/>
			<PROPERTY Label="multi_mon_config" Value="3" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="AutoCAD">
			<PROPERTY Label="ws_buffer_flipping_mode" Value="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="ws_render_quality" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_force_generic_cpu" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_single_back_depth_buffer" Value="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_softimage" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_z_test" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_max_texture_mem" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_application_key" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_merge_blit_timerms" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_stereo_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="conformant_texture_clamp" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_aa_line_gamma" Value="0x00000010" Itemtype="predefined"/>
			<PROPERTY Label="multichip_rendering_mode" Value="4" Itemtype="predefined"/>
			<PROPERTY Label="multichip_ogl_options" Value="0x0000ffff" Itemtype="predefined"/>
			<PROPERTY Label="multi_mon_config" Value="3" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="Autodesk Inventor">
			<PROPERTY Label="ws_buffer_flipping_mode" Value="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="ws_render_quality" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_force_generic_cpu" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_single_back_depth_buffer" Value="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_softimage" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits" Value="0x04000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_z_test" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_max_texture_mem" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_application_key" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_merge_blit_timerms" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_stereo_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="conformant_texture_clamp" Value="0x00000002" Itemtype="predefined"/>
			<PROPERTY Label="ws_aa_line_gamma" Value="0x00000010" Itemtype="predefined"/>
			<PROPERTY Label="multichip_rendering_mode" Value="4" Itemtype="predefined"/>
			<PROPERTY Label="multichip_ogl_options" Value="0x0000ffff" Itemtype="predefined"/>
			<PROPERTY Label="multi_mon_config" Value="3" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="CADdy++">
			<PROPERTY Label="ws_buffer_flipping_mode" Value="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="ws_render_quality" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_force_generic_cpu" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_single_back_depth_buffer" Value="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_softimage" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits" Value="0x04000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_z_test" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_max_texture_mem" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_application_key" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_merge_blit_timerms" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_stereo_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="conformant_texture_clamp" Value="0x00000002" Itemtype="predefined"/>
			<PROPERTY Label="ws_aa_line_gamma" Value="0x00000010" Itemtype="predefined"/>
			<PROPERTY Label="multichip_rendering_mode" Value="4" Itemtype="predefined"/>
			<PROPERTY Label="multichip_ogl_options" Value="0x0000ffff" Itemtype="predefined"/>
			<PROPERTY Label="multi_mon_config" Value="3" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="Aveva Vantage PDMS">
			<PROPERTY Label="ws_buffer_flipping_mode" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_render_quality" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_force_generic_cpu" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_single_back_depth_buffer" Value="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_softimage" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_z_test" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_max_texture_mem" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_support" Value="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="ws_application_key" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_merge_blit_timerms" Value="0x00000028" Itemtype="predefined"/>
			<PROPERTY Label="ws_stereo_support" Value="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="conformant_texture_clamp" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_aa_line_gamma" Value="0x00000010" Itemtype="predefined"/>
			<PROPERTY Label="multichip_rendering_mode" Value="4" Itemtype="predefined"/>
			<PROPERTY Label="multichip_ogl_options" Value="0x0000ffff" Itemtype="predefined"/>
			<PROPERTY Label="multi_mon_config" Value="3" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="Aveva Vantage Review">
			<PROPERTY Label="ws_buffer_flipping_mode" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_render_quality" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_force_generic_cpu" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_single_back_depth_buffer" Value="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_softimage" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_z_test" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_max_texture_mem" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_support" Value="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="ws_application_key" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_merge_blit_timerms" Value="0x00000028" Itemtype="predefined"/>
			<PROPERTY Label="ws_stereo_support" Value="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="conformant_texture_clamp" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_aa_line_gamma" Value="0x00000010" Itemtype="predefined"/>
			<PROPERTY Label="multichip_rendering_mode" Value="4" Itemtype="predefined"/>
			<PROPERTY Label="multichip_ogl_options" Value="0x0000ffff" Itemtype="predefined"/>
			<PROPERTY Label="multi_mon_config" Value="3" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="Avid Deko">
			<PROPERTY Label="ws_buffer_flipping_mode" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_render_quality" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_force_generic_cpu" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_single_back_depth_buffer" Value="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_softimage" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits" Value="0x20000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_z_test" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_max_texture_mem" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_application_key" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_merge_blit_timerms" Value="0x00000028" Itemtype="predefined"/>
			<PROPERTY Label="ws_stereo_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="conformant_texture_clamp" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_aa_line_gamma" Value="0x00000010" Itemtype="predefined"/>
			<PROPERTY Label="multichip_rendering_mode" Value="4" Itemtype="predefined"/>
			<PROPERTY Label="multichip_ogl_options" Value="0x0000ffff" Itemtype="predefined"/>
			<PROPERTY Label="multi_mon_config" Value="3" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="Brainstorm">
			<PROPERTY Label="ws_buffer_flipping_mode" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_render_quality" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_force_generic_cpu" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_single_back_depth_buffer" Value="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_softimage" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_z_test" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_max_texture_mem" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_application_key" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_merge_blit_timerms" Value="0x00000028" Itemtype="predefined"/>
			<PROPERTY Label="ws_stereo_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="conformant_texture_clamp" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_aa_line_gamma" Value="0x00000010" Itemtype="predefined"/>
			<PROPERTY Label="multichip_rendering_mode" Value="4" Itemtype="predefined"/>
			<PROPERTY Label="multichip_ogl_options" Value="0x0000ffff" Itemtype="predefined"/>
			<PROPERTY Label="multi_mon_config" Value="0" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="CATIA">
			<PROPERTY Label="ws_buffer_flipping_mode" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_render_quality" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_force_generic_cpu" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_single_back_depth_buffer" Value="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_softimage" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits" Value="0x40020244" Itemtype="predefined"/>
			<PROPERTY Label="ws_z_test" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_max_texture_mem" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_application_key" Value="0x0000000A" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_merge_blit_timerms" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_stereo_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="conformant_texture_clamp" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_aa_line_gamma" Value="0x00000010" Itemtype="predefined"/>
			<PROPERTY Label="multichip_rendering_mode" Value="4" Itemtype="predefined"/>
			<PROPERTY Label="multichip_ogl_options" Value="0x0000ffff" Itemtype="predefined"/>
			<PROPERTY Label="multi_mon_config" Value="3" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="CDRS">
			<PROPERTY Label="ws_buffer_flipping_mode" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_render_quality" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_force_generic_cpu" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_single_back_depth_buffer" Value="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_softimage" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_z_test" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_max_texture_mem" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_application_key" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_merge_blit_timerms" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_stereo_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="conformant_texture_clamp" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_aa_line_gamma" Value="0x00000010" Itemtype="predefined"/>
			<PROPERTY Label="multichip_rendering_mode" Value="4" Itemtype="predefined"/>
			<PROPERTY Label="multichip_ogl_options" Value="0x0000ffff" Itemtype="predefined"/>
			<PROPERTY Label="multi_mon_config" Value="3" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="Cinema 4D">
			<PROPERTY Label="ws_buffer_flipping_mode" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_render_quality" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_force_generic_cpu" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_single_back_depth_buffer" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_softimage" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_z_test" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_max_texture_mem" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_application_key" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_merge_blit_timerms" Value="0x00000028" Itemtype="predefined"/>
			<PROPERTY Label="ws_stereo_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="conformant_texture_clamp" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_aa_line_gamma" Value="0x00000010" Itemtype="predefined"/>
			<PROPERTY Label="multichip_rendering_mode" Value="4" Itemtype="predefined"/>
			<PROPERTY Label="multichip_ogl_options" Value="0x0000ffff" Itemtype="predefined"/>
			<PROPERTY Label="multi_mon_config" Value="3" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="Combustion">
			<PROPERTY Label="ws_buffer_flipping_mode" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_render_quality" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_force_generic_cpu" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_single_back_depth_buffer" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_softimage" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits" Value="0x00400000" Itemtype="predefined"/>
			<PROPERTY Label="ws_z_test" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_max_texture_mem" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_application_key" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_merge_blit_timerms" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_stereo_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="conformant_texture_clamp" Value="0x00000002" Itemtype="predefined"/>
			<PROPERTY Label="ws_aa_line_gamma" Value="0x00000010" Itemtype="predefined"/>
			<PROPERTY Label="multichip_rendering_mode" Value="4" Itemtype="predefined"/>
			<PROPERTY Label="multichip_ogl_options" Value="0x0000ffff" Itemtype="predefined"/>
			<PROPERTY Label="multi_mon_config" Value="3" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="ESPRi">
			<PROPERTY Label="ws_buffer_flipping_mode" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_render_quality" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_force_generic_cpu" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_single_back_depth_buffer" Value="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_softimage" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits" Value="0x00000040" Itemtype="predefined"/>
			<PROPERTY Label="ws_z_test" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_max_texture_mem" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_support" Value="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="ws_application_key" Value="0x00000009" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_merge_blit_timerms" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_stereo_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="conformant_texture_clamp" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_aa_line_gamma" Value="0x00000010" Itemtype="predefined"/>
			<PROPERTY Label="multichip_rendering_mode" Value="4" Itemtype="predefined"/>
			<PROPERTY Label="multichip_ogl_options" Value="0x0000ffff" Itemtype="predefined"/>
			<PROPERTY Label="multi_mon_config" Value="3" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="Exceed">
			<PROPERTY Label="ws_buffer_flipping_mode" Value="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="ws_render_quality" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_force_generic_cpu" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_single_back_depth_buffer" Value="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_softimage" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits" Value="0x10000080" Itemtype="predefined"/>
			<PROPERTY Label="ws_z_test" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_max_texture_mem" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_application_key" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_merge_blit_timerms" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_stereo_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="conformant_texture_clamp" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_aa_line_gamma" Value="0x00000010" Itemtype="predefined"/>
			<PROPERTY Label="multichip_rendering_mode" Value="4" Itemtype="predefined"/>
			<PROPERTY Label="multichip_ogl_options" Value="0x0000ffff" Itemtype="predefined"/>
			<PROPERTY Label="multi_mon_config" Value="3" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="Helix">
			<PROPERTY Label="ws_buffer_flipping_mode" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_render_quality" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_force_generic_cpu" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_single_back_depth_buffer" Value="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_softimage" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_z_test" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_max_texture_mem" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_application_key" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_merge_blit_timerms" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_stereo_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="conformant_texture_clamp" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_aa_line_gamma" Value="0x00000010" Itemtype="predefined"/>
			<PROPERTY Label="multichip_rendering_mode" Value="4" Itemtype="predefined"/>
			<PROPERTY Label="multichip_ogl_options" Value="0x0000ffff" Itemtype="predefined"/>
			<PROPERTY Label="multi_mon_config" Value="3" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="I-DEAS Master Series">
			<PROPERTY Label="ws_buffer_flipping_mode" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_render_quality" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_force_generic_cpu" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_single_back_depth_buffer" Value="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_softimage" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits" Value="0x10280050" Itemtype="predefined"/>
			<PROPERTY Label="ws_z_test" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_max_texture_mem" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_application_key" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_merge_blit_timerms" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_stereo_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="conformant_texture_clamp" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_aa_line_gamma" Value="0x00000010" Itemtype="predefined"/>
			<PROPERTY Label="multichip_rendering_mode" Value="4" Itemtype="predefined"/>
			<PROPERTY Label="multichip_ogl_options" Value="0x0000ffff" Itemtype="predefined"/>
			<PROPERTY Label="multi_mon_config" Value="3" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="ICEM Surf">
			<PROPERTY Label="ws_buffer_flipping_mode" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_render_quality" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_force_generic_cpu" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_single_back_depth_buffer" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_softimage" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_z_test" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_max_texture_mem" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_application_key" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_merge_blit_timerms" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_stereo_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="conformant_texture_clamp" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_aa_line_gamma" Value="0x00000010" Itemtype="predefined"/>
			<PROPERTY Label="multichip_rendering_mode" Value="4" Itemtype="predefined"/>
			<PROPERTY Label="multichip_ogl_options" Value="0x0000ffff" Itemtype="predefined"/>
			<PROPERTY Label="multi_mon_config" Value="3" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="IronCAD">
			<PROPERTY Label="ws_buffer_flipping_mode" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_render_quality" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_force_generic_cpu" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_single_back_depth_buffer" Value="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_softimage" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_z_test" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_max_texture_mem" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_application_key" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_merge_blit_timerms" Value="0x00000028" Itemtype="predefined"/>
			<PROPERTY Label="ws_stereo_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="conformant_texture_clamp" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_aa_line_gamma" Value="0x00000010" Itemtype="predefined"/>
			<PROPERTY Label="multichip_rendering_mode" Value="4" Itemtype="predefined"/>
			<PROPERTY Label="multichip_ogl_options" Value="0x0000ffff" Itemtype="predefined"/>
			<PROPERTY Label="multi_mon_config" Value="3" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="Lightwave">
			<PROPERTY Label="ws_buffer_flipping_mode" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_render_quality" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_force_generic_cpu" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_single_back_depth_buffer" Value="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_softimage" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits" Value="0x00000084" Itemtype="predefined"/>
			<PROPERTY Label="ws_z_test" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_max_texture_mem" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_application_key" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_merge_blit_timerms" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_stereo_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="conformant_texture_clamp" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_aa_line_gamma" Value="0x00000010" Itemtype="predefined"/>
			<PROPERTY Label="multichip_rendering_mode" Value="4" Itemtype="predefined"/>
			<PROPERTY Label="multichip_ogl_options" Value="0x0000ffff" Itemtype="predefined"/>
			<PROPERTY Label="multi_mon_config" Value="3" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="Maya">
			<PROPERTY Label="ws_buffer_flipping_mode" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_render_quality" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_force_generic_cpu" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_single_back_depth_buffer" Value="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_softimage" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits" Value="0x00800000" Itemtype="predefined"/>
			<PROPERTY Label="ws_z_test" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_max_texture_mem" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_support" Value="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="ws_application_key" Value="0x00000005" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_merge_blit_timerms" Value="0x00000028" Itemtype="predefined"/>
			<PROPERTY Label="ws_stereo_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="conformant_texture_clamp" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_aa_line_gamma" Value="0x00000010" Itemtype="predefined"/>
			<PROPERTY Label="multichip_rendering_mode" Value="4" Itemtype="predefined"/>
			<PROPERTY Label="multichip_ogl_options" Value="0x0000ffff" Itemtype="predefined"/>
			<PROPERTY Label="multi_mon_config" Value="3" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="Microstation">
			<PROPERTY Label="ws_buffer_flipping_mode" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_render_quality" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_force_generic_cpu" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_single_back_depth_buffer" Value="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_softimage" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_z_test" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_max_texture_mem" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_application_key" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_merge_blit_timerms" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_stereo_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="conformant_texture_clamp" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_aa_line_gamma" Value="0x00000010" Itemtype="predefined"/>
			<PROPERTY Label="multichip_rendering_mode" Value="4" Itemtype="predefined"/>
			<PROPERTY Label="multichip_ogl_options" Value="0x0000ffff" Itemtype="predefined"/>
			<PROPERTY Label="multi_mon_config" Value="3" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="NADAMS">
			<PROPERTY Label="ws_buffer_flipping_mode" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_render_quality" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_force_generic_cpu" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_single_back_depth_buffer" Value="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_softimage" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_z_test" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_max_texture_mem" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_application_key" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_merge_blit_timerms" Value="0x00000028" Itemtype="predefined"/>
			<PROPERTY Label="ws_stereo_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="conformant_texture_clamp" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_aa_line_gamma" Value="0x00000010" Itemtype="predefined"/>
			<PROPERTY Label="multichip_rendering_mode" Value="4" Itemtype="predefined"/>
			<PROPERTY Label="multichip_ogl_options" Value="0x0000ffff" Itemtype="predefined"/>
			<PROPERTY Label="multi_mon_config" Value="3" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="NASTRAN, Patran">
			<PROPERTY Label="ws_buffer_flipping_mode" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_render_quality" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_force_generic_cpu" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_single_back_depth_buffer" Value="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_softimage" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_z_test" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_max_texture_mem" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_application_key" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_merge_blit_timerms" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_stereo_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="conformant_texture_clamp" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_aa_line_gamma" Value="0x00000010" Itemtype="predefined"/>
			<PROPERTY Label="multichip_rendering_mode" Value="4" Itemtype="predefined"/>
			<PROPERTY Label="multichip_ogl_options" Value="0x0000ffff" Itemtype="predefined"/>
			<PROPERTY Label="multi_mon_config" Value="3" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="OneSpace Designer">
			<PROPERTY Label="ws_buffer_flipping_mode" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_render_quality" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_force_generic_cpu" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_single_back_depth_buffer" Value="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_softimage" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits" Value="0x00020240" Itemtype="predefined"/>
			<PROPERTY Label="ws_z_test" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_max_texture_mem" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_application_key" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_merge_blit_timerms" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_stereo_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="conformant_texture_clamp" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_aa_line_gamma" Value="0x00000010" Itemtype="predefined"/>
			<PROPERTY Label="multichip_rendering_mode" Value="4" Itemtype="predefined"/>
			<PROPERTY Label="multichip_ogl_options" Value="0x0000ffff" Itemtype="predefined"/>
			<PROPERTY Label="multi_mon_config" Value="3" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="Plant Designer, Imagineer">
			<PROPERTY Label="ws_buffer_flipping_mode" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_render_quality" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_force_generic_cpu" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_single_back_depth_buffer" Value="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_softimage" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_z_test" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_max_texture_mem" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_application_key" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_merge_blit_timerms" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_stereo_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="conformant_texture_clamp" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_aa_line_gamma" Value="0x00000010" Itemtype="predefined"/>
			<PROPERTY Label="multichip_rendering_mode" Value="4" Itemtype="predefined"/>
			<PROPERTY Label="multichip_ogl_options" Value="0x0000ffff" Itemtype="predefined"/>
			<PROPERTY Label="multi_mon_config" Value="3" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="PolyWorks">
			<PROPERTY Label="ws_buffer_flipping_mode" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_render_quality" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_force_generic_cpu" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_single_back_depth_buffer" Value="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_softimage" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits" Value="0x00024240" Itemtype="predefined"/>
			<PROPERTY Label="ws_z_test" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_max_texture_mem" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_application_key" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_merge_blit_timerms" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_stereo_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="conformant_texture_clamp" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_aa_line_gamma" Value="0x00000010" Itemtype="predefined"/>
			<PROPERTY Label="multichip_rendering_mode" Value="4" Itemtype="predefined"/>
			<PROPERTY Label="multichip_ogl_options" Value="0x0000ffff" Itemtype="predefined"/>
			<PROPERTY Label="multi_mon_config" Value="3" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="Pro/ENGINEER">
			<PROPERTY Label="ws_buffer_flipping_mode" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_render_quality" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_force_generic_cpu" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_single_back_depth_buffer" Value="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_softimage" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits" Value="0x01800012" Itemtype="predefined"/>
			<PROPERTY Label="ws_z_test" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_max_texture_mem" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_application_key" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_merge_blit_timerms" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_stereo_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="conformant_texture_clamp" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_aa_line_gamma" Value="0x00000010" Itemtype="predefined"/>
			<PROPERTY Label="multichip_rendering_mode" Value="4" Itemtype="predefined"/>
			<PROPERTY Label="multichip_ogl_options" Value="0x0000ffff" Itemtype="predefined"/>
			<PROPERTY Label="multi_mon_config" Value="3" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="Pro/ENGINEER Wildfire">
			<PROPERTY Label="ws_buffer_flipping_mode" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_render_quality" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_force_generic_cpu" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_single_back_depth_buffer" Value="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_softimage" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits" Value="0x01000402" Itemtype="predefined"/>
			<PROPERTY Label="ws_z_test" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_max_texture_mem" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_application_key" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_merge_blit_timerms" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_stereo_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="conformant_texture_clamp" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_aa_line_gamma" Value="0x00000010" Itemtype="predefined"/>
			<PROPERTY Label="multichip_rendering_mode" Value="4" Itemtype="predefined"/>
			<PROPERTY Label="multichip_ogl_options" Value="0x0000ffff" Itemtype="predefined"/>
			<PROPERTY Label="multi_mon_config" Value="3" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="PTC DIVISION Mockup">
			<PROPERTY Label="ws_buffer_flipping_mode" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_render_quality" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_force_generic_cpu" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_single_back_depth_buffer" Value="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_softimage" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits" Value="0x11000012" Itemtype="predefined"/>
			<PROPERTY Label="ws_z_test" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_max_texture_mem" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_application_key" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_merge_blit_timerms" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_stereo_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="conformant_texture_clamp" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_aa_line_gamma" Value="0x00000010" Itemtype="predefined"/>
			<PROPERTY Label="multichip_rendering_mode" Value="4" Itemtype="predefined"/>
			<PROPERTY Label="multichip_ogl_options" Value="0x0000ffff" Itemtype="predefined"/>
			<PROPERTY Label="multi_mon_config" Value="3" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="RemoteView">
			<PROPERTY Label="ws_buffer_flipping_mode" Value="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="ws_render_quality" Value="0x00000008" Itemtype="predefined"/>
			<PROPERTY Label="ws_force_generic_cpu" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_single_back_depth_buffer" Value="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_softimage" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_z_test" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_max_texture_mem" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_application_key" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_merge_blit_timerms" Value="0x00000028" Itemtype="predefined"/>
			<PROPERTY Label="ws_stereo_support" Value="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="conformant_texture_clamp" Value="0x00000002" Itemtype="predefined"/>
			<PROPERTY Label="ws_aa_line_gamma" Value="0x00000010" Itemtype="predefined"/>
			<PROPERTY Label="multichip_rendering_mode" Value="4" Itemtype="predefined"/>
			<PROPERTY Label="multichip_ogl_options" Value="0x0000ffff" Itemtype="predefined"/>
			<PROPERTY Label="multi_mon_config" Value="3" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="Schlumberger Petrel">
			<PROPERTY Label="ws_buffer_flipping_mode" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_render_quality" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_force_generic_cpu" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_single_back_depth_buffer" Value="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_softimage" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits" Value="0x00000040" Itemtype="predefined"/>
			<PROPERTY Label="ws_z_test" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_max_texture_mem" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_application_key" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_merge_blit_timerms" Value="0x00000028" Itemtype="predefined"/>
			<PROPERTY Label="ws_stereo_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="conformant_texture_clamp" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_aa_line_gamma" Value="0x00000010" Itemtype="predefined"/>
			<PROPERTY Label="multichip_rendering_mode" Value="4" Itemtype="predefined"/>
			<PROPERTY Label="multichip_ogl_options" Value="0x0000ffff" Itemtype="predefined"/>
			<PROPERTY Label="multi_mon_config" Value="3" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="SieMED">
			<PROPERTY Label="ws_buffer_flipping_mode" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_render_quality" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_force_generic_cpu" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_single_back_depth_buffer" Value="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_softimage" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits" Value="0x80000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_z_test" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_max_texture_mem" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_application_key" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_merge_blit_timerms" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_stereo_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="conformant_texture_clamp" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_aa_line_gamma" Value="0x00000010" Itemtype="predefined"/>
			<PROPERTY Label="multichip_rendering_mode" Value="4" Itemtype="predefined"/>
			<PROPERTY Label="multichip_ogl_options" Value="0x0000ffff" Itemtype="predefined"/>
			<PROPERTY Label="multi_mon_config" Value="0" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="SOFTIMAGE|3D">
			<PROPERTY Label="ws_buffer_flipping_mode" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_render_quality" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_force_generic_cpu" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_single_back_depth_buffer" Value="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_softimage" Value="0x00000027" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_z_test" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_max_texture_mem" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_application_key" Value="0x00000002" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_merge_blit_timerms" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_stereo_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="conformant_texture_clamp" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_aa_line_gamma" Value="0x00000010" Itemtype="predefined"/>
			<PROPERTY Label="multichip_rendering_mode" Value="4" Itemtype="predefined"/>
			<PROPERTY Label="multichip_ogl_options" Value="0x0000ffff" Itemtype="predefined"/>
			<PROPERTY Label="multi_mon_config" Value="3" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="SOFTIMAGE|XSI">
			<PROPERTY Label="ws_buffer_flipping_mode" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_render_quality" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_force_generic_cpu" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_single_back_depth_buffer" Value="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_softimage" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits" Value="0x00000010" Itemtype="predefined"/>
			<PROPERTY Label="ws_z_test" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_max_texture_mem" Value="0x00000100" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_application_key" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_merge_blit_timerms" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_stereo_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="conformant_texture_clamp" Value="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="ws_aa_line_gamma" Value="0x00000010" Itemtype="predefined"/>
			<PROPERTY Label="multichip_rendering_mode" Value="4" Itemtype="predefined"/>
			<PROPERTY Label="multichip_ogl_options" Value="0x0000ffff" Itemtype="predefined"/>
			<PROPERTY Label="multi_mon_config" Value="3" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="Solid Edge">
			<PROPERTY Label="ws_buffer_flipping_mode" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_render_quality" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_force_generic_cpu" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_single_back_depth_buffer" Value="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_softimage" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits" Value="0x01000080" Itemtype="predefined"/>
			<PROPERTY Label="ws_z_test" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_max_texture_mem" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_application_key" Value="0x00000007" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_merge_blit_timerms" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_stereo_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="conformant_texture_clamp" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_aa_line_gamma" Value="0x00000010" Itemtype="predefined"/>
			<PROPERTY Label="multichip_rendering_mode" Value="4" Itemtype="predefined"/>
			<PROPERTY Label="multichip_ogl_options" Value="0x0000ffff" Itemtype="predefined"/>
			<PROPERTY Label="multi_mon_config" Value="3" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="Solidworks">
			<PROPERTY Label="ws_buffer_flipping_mode" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_render_quality" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_force_generic_cpu" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_single_back_depth_buffer" Value="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_softimage" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits" Value="0x00024240" Itemtype="predefined"/>
			<PROPERTY Label="ws_z_test" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_max_texture_mem" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_application_key" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_merge_blit_timerms" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_stereo_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="conformant_texture_clamp" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_aa_line_gamma" Value="0x00000010" Itemtype="predefined"/>
			<PROPERTY Label="multichip_rendering_mode" Value="4" Itemtype="predefined"/>
			<PROPERTY Label="multichip_ogl_options" Value="0x0000ffff" Itemtype="predefined"/>
			<PROPERTY Label="multi_mon_config" Value="3" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="StudioTools">
			<PROPERTY Label="ws_buffer_flipping_mode" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_render_quality" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_force_generic_cpu" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_single_back_depth_buffer" Value="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_softimage" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits" Value="0x08000240" Itemtype="predefined"/>
			<PROPERTY Label="ws_z_test" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_max_texture_mem" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_support" Value="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="ws_application_key" Value="0x00000005" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_merge_blit_timerms" Value="0x00000028" Itemtype="predefined"/>
			<PROPERTY Label="ws_stereo_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="conformant_texture_clamp" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_aa_line_gamma" Value="0x00000010" Itemtype="predefined"/>
			<PROPERTY Label="multichip_rendering_mode" Value="4" Itemtype="predefined"/>
			<PROPERTY Label="multichip_ogl_options" Value="0x0000ffff" Itemtype="predefined"/>
			<PROPERTY Label="multi_mon_config" Value="3" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="ThinkDesign">
			<PROPERTY Label="ws_buffer_flipping_mode" Value="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="ws_render_quality" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_force_generic_cpu" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_single_back_depth_buffer" Value="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_softimage" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_z_test" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_max_texture_mem" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_application_key" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_merge_blit_timerms" Value="0x00000028" Itemtype="predefined"/>
			<PROPERTY Label="ws_stereo_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="conformant_texture_clamp" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_aa_line_gamma" Value="0x00000010" Itemtype="predefined"/>
			<PROPERTY Label="multichip_rendering_mode" Value="4" Itemtype="predefined"/>
			<PROPERTY Label="multichip_ogl_options" Value="0x0000ffff" Itemtype="predefined"/>
			<PROPERTY Label="multi_mon_config" Value="3" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="TOGO POST">
			<PROPERTY Label="ws_buffer_flipping_mode" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_render_quality" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_force_generic_cpu" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_single_back_depth_buffer" Value="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_softimage" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits" Value="0x00000240" Itemtype="predefined"/>
			<PROPERTY Label="ws_z_test" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_max_texture_mem" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_application_key" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_merge_blit_timerms" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_stereo_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="conformant_texture_clamp" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_aa_line_gamma" Value="0x00000010" Itemtype="predefined"/>
			<PROPERTY Label="multichip_rendering_mode" Value="4" Itemtype="predefined"/>
			<PROPERTY Label="multichip_ogl_options" Value="0x0000ffff" Itemtype="predefined"/>
			<PROPERTY Label="multi_mon_config" Value="3" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="UG - Teamcenter Engineering">
			<PROPERTY Label="ws_buffer_flipping_mode" Value="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="ws_render_quality" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_force_generic_cpu" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_single_back_depth_buffer" Value="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_softimage" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits" Value="0x00000240" Itemtype="predefined"/>
			<PROPERTY Label="ws_z_test" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_max_texture_mem" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_application_key" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_merge_blit_timerms" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_stereo_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="conformant_texture_clamp" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_aa_line_gamma" Value="0x00000010" Itemtype="predefined"/>
			<PROPERTY Label="multichip_rendering_mode" Value="4" Itemtype="predefined"/>
			<PROPERTY Label="multichip_ogl_options" Value="0x0000ffff" Itemtype="predefined"/>
			<PROPERTY Label="multi_mon_config" Value="3" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="Unigraphics">
			<PROPERTY Label="ws_buffer_flipping_mode" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_render_quality" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_force_generic_cpu" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_single_back_depth_buffer" Value="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_softimage" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits" Value="0x00000240" Itemtype="predefined"/>
			<PROPERTY Label="ws_z_test" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_max_texture_mem" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_application_key" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_merge_blit_timerms" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_stereo_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="conformant_texture_clamp" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_aa_line_gamma" Value="0x00000010" Itemtype="predefined"/>
			<PROPERTY Label="multichip_rendering_mode" Value="1" Itemtype="predefined"/>
			<PROPERTY Label="multichip_ogl_options" Value="0x0000ffff" Itemtype="predefined"/>
			<PROPERTY Label="multi_mon_config" Value="3" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="Yamaha - ESPRi">
			<PROPERTY Label="ws_buffer_flipping_mode" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_render_quality" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_force_generic_cpu" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_single_back_depth_buffer" Value="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_softimage" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits" Value="0x00000040" Itemtype="predefined"/>
			<PROPERTY Label="ws_z_test" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_max_texture_mem" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_application_key" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_merge_blit_timerms" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_stereo_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="conformant_texture_clamp" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_aa_line_gamma" Value="0x00000010" Itemtype="predefined"/>
			<PROPERTY Label="multichip_rendering_mode" Value="4" Itemtype="predefined"/>
			<PROPERTY Label="multichip_ogl_options" Value="0x0000ffff" Itemtype="predefined"/>
			<PROPERTY Label="multi_mon_config" Value="3" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="VizRT">
			<PROPERTY Label="ws_buffer_flipping_mode" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_render_quality" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_force_generic_cpu" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_single_back_depth_buffer" Value="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_softimage" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits" Value="0x00000040" Itemtype="predefined"/>
			<PROPERTY Label="ws_z_test" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_max_texture_mem" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_application_key" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_merge_blit_timerms" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_stereo_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="conformant_texture_clamp" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_aa_line_gamma" Value="0x00000010" Itemtype="predefined"/>
			<PROPERTY Label="multichip_rendering_mode" Value="4" Itemtype="predefined"/>
			<PROPERTY Label="multichip_ogl_options" Value="0x0000ffff" Itemtype="predefined"/>
			<PROPERTY Label="multi_mon_config" Value="3" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="CimatronE">
			<PROPERTY Label="ws_buffer_flipping_mode" Value="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="ws_render_quality" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_force_generic_cpu" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_single_back_depth_buffer" Value="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_softimage" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_z_test" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_max_texture_mem" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_application_key" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_merge_blit_timerms" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_stereo_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="conformant_texture_clamp" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_aa_line_gamma" Value="0x00000010" Itemtype="predefined"/>
			<PROPERTY Label="multichip_rendering_mode" Value="4" Itemtype="predefined"/>
			<PROPERTY Label="multichip_ogl_options" Value="0x0000ffff" Itemtype="predefined"/>
			<PROPERTY Label="multi_mon_config" Value="3" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="Nemetschek Allplan">
			<PROPERTY Label="ws_buffer_flipping_mode" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_render_quality" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_force_generic_cpu" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_single_back_depth_buffer" Value="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_softimage" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_z_test" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_max_texture_mem" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_application_key" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_merge_blit_timerms" Value="0x00000028" Itemtype="predefined"/>
			<PROPERTY Label="ws_stereo_support" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="conformant_texture_clamp" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_aa_line_gamma" Value="0x00000010" Itemtype="predefined"/>
			<PROPERTY Label="multichip_rendering_mode" Value="4" Itemtype="predefined"/>
			<PROPERTY Label="multichip_ogl_options" Value="0x0000ffff" Itemtype="predefined"/>
			<PROPERTY Label="multi_mon_config" Value="3" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="HiCAD">
			<PROPERTY Label="af_default" Value="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="aniso_selector" Value="0x10000000" Itemtype="predefined"/>
			<PROPERTY Label="triple_buffering" Value="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_z_test" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_max_texture_mem" Value="0x00000000" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="RTT DeltaGen">
			<PROPERTY Label="conformant_texture_clamp" Value="0x00000002" Itemtype="predefined"/>
			<PROPERTY Label="ws_z_test" Value="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_max_texture_mem" Value="0x00000000" Itemtype="predefined"/>
		</PROFILE>
	</PROFILESET>
</FILE>
